/* 
    Created on : 2 May, 2018, 11:51:20 AM
    Author     : Lithos
*/
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700|Source+Sans+Pro');

body{
    background: #fff;
    color: #666;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px !important; 
    line-height: normal;
}
.no-padding{
    padding: 0 !important;
}
h1,h2,h3,h4{
    font-family: 'Merriweather', serif;
}
h1{
    text-transform: uppercase;
    margin-bottom: 30px;
}
h2{
    text-align: center;
}
header {
  position: fixed;
  width: 100%;
  text-align: center;
  font-size: 35px;
  height: 90px;
  background: #fff;
  color: #000;
  transition: all 0.4s ease;
  z-index: 10000;
  padding: 0px 0;
}
header h1 {
  margin: 0;
  line-height: 158px;
}
.logo{
    text-align: left;
}
.logo img {
    transition: transform 1s;
}
.name img{
    margin-top: 27px;
    float: left;
    margin-left: 15px;
}
header.sticky {
  font-size: 18px;
  height: 72px;
  background: #fff;
  text-align: left;
  padding-left: 0px;
  box-shadow: 0 0 5px #ddd;
  
}
header .logo img {
      width: 70px;
    margin-top: 10px;
}
header.sticky .logo img {
  width: 60px;
  margin-top: 6px;
  margin-right: 15px;
  transform: scale(1.1);
}
header.sticky .name img{
    margin-top: 16px;
    margin-left: 10px;
}
header.sticky .menu ul{
    margin-top: 20px;
}
.menu ul{
    float: right;
    padding: 0;
    margin: 0;
    margin-top: 15px;
}
.menu ul li{
    float: right;
    padding: 0 15px;
    list-style: none;
}
.menu ul li a{
    font-size: 16px;
    text-transform: uppercase;
    color: #666;
}
.menu ul li a:hover{
    color: #000;
}
.menu ul li img{
    margin: -5px 2px 0 0;
}
.m-log{
    display: none;
    position: absolute;
    right: 15px;
    top: 13px;
    width: 45px;
    height: 45px;
    border: solid 1px #ccc;
    border-radius: 50%;
}
.m-log img{
    position: relative;
    margin-top: -10px !important;
}
.banner{
    width: 100%;
    height: 660px;
    position: relative;
    overflow: hidden;
}
.banner img{
    width: 100%;
}
.address{
    padding-top:15px !important;
}
ul { list-style: none; }

.img li {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.banner .btn {
  display: none;
  position: absolute;
  top: 50%;
  width: 60px;
  height: auto;
  margin-top: -40px;
  line-height: 80px;
  text-align: center;
  background-color: rgba(0,0,0,0.2);
  border-radius: 0;
  color:#fff;
}

.banner:hover .btn { display: block; }

.banner .left { left: 0; }

.banner .right { right: 0; }
.banner-cap-container{
    width: 100%;
    position: absolute;
    z-index: 10;
    bottom: 0;
}
.banner-cap-col{
    max-width: 1110px;
    margin: auto;
    background: #ff4d2e;
    color: #fff;
}
.banner-cap-col .col-md-7{
    padding: 20px 50px;
}
.banner-cap-col .col-md-5{
    padding: 20px 30px;
}
.banner-cap-col h1{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 35px;
    text-align: left;
    margin: 0;
}
.banner-cap-col h2{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 25px;
    text-align: left;
    margin: 0;
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale(1.0);
    opacity: 0.75;
  }
  50% {
    -webkit-transform: scale(1.1);
    opacity: 1.0;
  }
  to { 
    -webkit-transform: scale(1.0);
    opacity: 0.75;
  }
}

.banner-cap-col img.pulse { opacity: 1;}
.banner-cap-col img.pulse { 
  -webkit-animation-name: pulse; 
  -webkit-animation-duration: 0.9s; 
  -webkit-animation-iteration-count: 1000; 
}


.callus{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e34428+0,ff4d2e+100 */
background: #e34428; /* Old browsers */
background: -moz-linear-gradient(left, #e34428 0%, #ff4d2e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e34428 0%,#ff4d2e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e34428 0%,#ff4d2e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34428', endColorstr='#ff4d2e',GradientType=1 ); /* IE6-9 */
}
.callus img{
    width: 54px;
    float: left;
    margin: 10px 25px 0 0;
}
.blue-col{
    width: 100%;
    height: auto;
    padding: 50px 0;
    background: #0565ab;
    color: #fff;
    text-align: center;
}
.about h1{
    margin: 0;
}
.about span{
    font-size: 25px;
    line-height: 2em;
}
.about p{
    padding: 0 15%;
}
.contant{
    width: 100%;
    height: auto;
    padding: 80px 0;
    background: #fff;
}
.contant h1{
    text-align: center;
}
.services{
    text-align: center;
}
.services h2{
    font-size: 20px;
    margin: 15px 0;
}
.services .col-md-3{
    padding: 45px 15px 25px 15px;
    cursor: pointer;
    transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition:0.3s; -ms-transition:0.3s;
}
.services .col-md-3:hover{
    background: #eee;
}
.services .col-md-3:hover h2{
    color: #ff6c39;
}

.border-top{
    border-top: solid 1px #eee;
}
.border-right{
    border-right: solid 1px #eee;
}
.contact{
    font-size: 18px;
}
.contact h5{
    font-size: 20px;
    font-weight: bold;
}
.contact h4{
    font-size: 20px;
    margin-bottom: 20px;
}
input {
    margin: 10px 0 20px 0;
    border-radius: 7px !important;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
button {
    padding: 10px 50px !important;
    margin-top: 15px;
    border-radius: 7px !important;
    background: #009cdd;
    color: #fff;
    font-weight: bold !important;
}
.alert button
{
	 margin-top: 0px !important;
}
footer{
    width: 100%;
    height: auto;
    background: #666666;
    padding: 30px 0;
    color: #ddd;
    text-align: center;
}
footer a{
    text-decoration: none;
	color: #ddd;
}
footer a:hover{
    text-decoration: none;
	color: #fff;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
.otherserv div{
    margin-top: 30px;
}

.btn2 {
  display: block;
  font-family: 'Merriweather', serif;
  padding: 15px;
  border: 1px solid transparent;
  border-radius: .25rem;
  color: #fff;
  border: solid 1px #fff;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1;
  text-decoration: none;
  text-shadow: 0 0 0 transparent;
  transition-property: border-color, box-shadow, color, padding, text-shadow;
  transition-duration: 250ms;
}
.btn2:hover {
  border-color: #ff4d2e;
  color: white;
  box-shadow: 0 0.0625rem 0.1875rem rgba(0, 0, 0, 0.25);
  box-shadow: 0 0.125rem 0.3125rem rgba(0, 0, 0, 0.25), inset 0 -3em 0 tomato;
}



@media (max-width: 768px){
    header{
        height: 70px;
        box-shadow: 0 0 5px #ccc;
        top: 0;
    }
    .logo img{
        width: 54px !important;
        margin-top: 8px !important;
    }
    .name img{
        margin-top: 18px !important;
        width: 130px !important;
    }
    .info{
        display: none;
    }
    .m-log{
        display: block;
    }
    .banner{
        height: 350px;
        margin-top: 50px;
    }
    .banner .btn{
        top: 23%;
    }
    .banner-cap-col h2{
        font-size: 20px;
    }
    .banner-cap-col h1{
        font-size: 25px;
        font-weight: 700;
    }
    header.sticky .m-log{
        text-align: center;
    }
    header.sticky .m-log img{
        margin-top: 13px !important;
    }
    .callus img {
        width: 40px;
        margin: 6px 25px 0 0;
    }
    .banner-cap-col .col-md-5 {
        padding: 20px 50px;
    }
    .about p {
        padding: 0 0%;
    }
    .contant{
        padding: 40px 0;
    }
    .contant h1{
        font-size: 30px;
    }
    .services .col-md-3{
        border-bottom: solid 1px #ddd;
    }
    .services .col-md-3:last-child{
        border-bottom: solid 0px #ddd;
    }
    h1{
        font-size: 30px;
        margin-bottom: 0px;
    }
    .contact h1{
        margin-bottom: 20px;
    }
    .contact h4 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .contact {
        font-size: 16px;
    }
    .feedback{
        margin-top: 25px;
    }
    .border-right {
        border-right: solid 0px #eee !important;
    }
    .border-top {
        border-top: solid 0px #eee !important;
    }
}